<html>
	<head> 
		<meta charset="utf-8" /> 
		<title>Registracija</title> 
	</head>
	<body>
		<p><font face="Georgia, serif" color="blue" size="6">Produženje registracije</font></p>
		<br/>
		<font face="Georgia, serif" size="4">
		Na ovoj stranici mezete obaviti produzenje registracije Vaseg automobila.
		<br/>
		Molimo Vas da popunite sledeci formular:
		<br/>
			<form action="regKorisnici.html">
			<table width="350" border="2" style="margin-top: 10px">
				<tr bgcolor="#B7B5B5">
					<th colspan="2" style="color:blue"> Produženje registracije</th>
				</tr>
				<tr bgcolor="#908B8B">
					<td width="175">Ime:</td>
					<td><input type="text" name="ime"/></td>
				</tr>
				<tr bgcolor="#B7B5B5">
					<td>Prezime:</td>
					<td><input type="text" name="prezime" autofocus /></td>
				</tr>
				<tr bgcolor="#908B8B">
					<td>JMBG</td>
					<td><input type="number" name="jmbg" required /></td>
				</tr>
				<tr bgcolor="#B7B5B5">
					<td>Marka vozila:</td>
					<td>
						<input list="car" name="cars">
						<datalist id="car">
							<option value="Mercedes">
							<option value="Peugeot">
							<option value="Bmw">
							<option value="Audi">
							<option value="Ford">
							<option value="Renault">
							<option value="Suzuki">
						</datalist>
					</td>
				</tr>
				<tr bgcolor="#908B8B">
					<td>Tip vozila:</td>
					<td><input type="text" name="tipVozila"/></td>
				</tr>
				<tr bgcolor="#B7B5B5">
					<td>Reg. oznaka:</td>
					<td><input type="text" name="regOznaka"/></td>
				</tr>
				<tr bgcolor="#908B8B">
					<td>Izaberi boju:</td>
					<td><input type="color" name="favcolor"/></td>
				</tr>
				<tr bgcolor="#B7B5B5">
					<td>Datum reg:</td>
					<td><input type="date" name="date" min="2017-05-01" max="2018-05-20" value="2010-08-14"/></td>
				</tr>
				<tr bgcolor="#B7B5B5">
					<td colspan="2" align="center"><input type="submit" name="submit" value="Pošalji"></td>
				</tr>
			</table>
		</form>
		</font>
	</body>
</html>